From d952f4f9f64181788e6c48aebe86b3364a43bce3 Mon Sep 17 00:00:00 2001
From: Nils Philippsen <nils@redhat.com>
Date: Dec 11 2017 13:43:58 +0000
Subject: [PATCH 15/51] mention recognized license keys


---

diff --git a/src/_fedmod/modulemd_linter.py b/src/_fedmod/modulemd_linter.py
index 4761128..8a4e61b 100644
--- a/src/_fedmod/modulemd_linter.py
+++ b/src/_fedmod/modulemd_linter.py
@@ -256,7 +256,9 @@ class ModuleMDLinter(object):
 
     @error
     @guidelines_link('#Module_licensing')
-    @detail("The license block must be a dictionary (key/value).")
+    @detail(
+        "The license block must be a dictionary (key/value). Recognized keys"
+        " are 'module' and 'content'.")
     @prerequisite('license_block_exists')
     def lint_license_block_keys(self):
         """Every module MUST contain a license block."""

